.hero-container {
    background-image: url('/imgs/assets/artists/victor/victor_headshot_portrait.webp');
    min-height: 90vh;

    .gradient {
        width: 100%;
        background: rgba(0,0,0,.6);
        background: linear-gradient(0deg,rgba(0, 0, 0, .8) 35%, rgba(0, 0, 0, .5) 55%);
    }
}

@media(min-width: 768px) {
    .hero-container {
        background-image: url('/imgs/assets/artists/victor/victor_headshot_2.webp');
        min-height: 80vh;

        .gradient {
            background: rgba(0,0,0,.6);
            /* background: linear-gradient(100deg,rgba(0, 0, 0, .74) 71%, rgba(0, 0, 0, .2) 90%); */
        }
    }
}
